curator-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kenneth mcfarland <kennethpmcfarl...@gmail.com>
Subject Re: [DISCUSS] Moving to Java 8
Date Sun, 24 Jun 2018 22:40:32 GMT
That sounds like a good idea because compatibility criteria is satisfied
and can use some of those features to enhance Curator.

On Sun, Jun 24, 2018, 3:25 PM Cameron McKenzie <mckenzie.cam@gmail.com>
wrote:

> I think that's probably the way to go given that Java 7 has been EOL for a
> few years now.
>
> On Mon, Jun 25, 2018 at 2:39 AM, Jordan Zimmerman <
> jordan@jordanzimmerman.com> wrote:
>
> > Hey Folks,
> >
> > Any objects to making Java 8 the minimum for Curator? ZooKeeper is now
> > Java 8 minimum. I've opened an issue to do this: https://issues.apache.
> > org/jira/browse/CURATOR-471
> >
> > If I don't here any objects by the end of the week I'll commit this.
> >
> > -Jordan
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message